## erlang-p1-oauth2 0.6.1

=== debian/changelog ===
erlang-p1-oauth2 (0.6.1-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Philipp Huebner <debalance@debian.org>  Fri, 07 Oct 2016 17:24:59 +0200

erlang-p1-oauth2 (0.6.1-3) unstable; urgency=medium

  * Added erlang-base to Build-Depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Oct 2016 15:57:42 +0200

erlang-p1-oauth2 (0.6.1-2) unstable; urgency=medium

  * Updated debian/copyright
  * Build-Depend on erlang-crypto (fixes FTBFS)

 -- Philipp Huebner <debalance@debian.org>  Wed, 07 Sep 2016 12:21:38 +0200

erlang-p1-oauth2 (0.6.1-1) unstable; urgency=medium

  * Changed upstream source to https://github.com/processone/p1_oauth2
    and renamed (source) package accordingly to erlang-p1-oauth2
  * Imported Upstream version 0.6.1
  * Added Breaks+Replaces: erlang-oauth2
  * Updated Standards-Version: 3.9.8 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jun 2016 16:50:04 +0200

erlang-oauth2 (0.2015.09.28-2) unstable; urgency=medium

  * Updated debian/copyright
  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Feb 2016 18:56:55 +0100

erlang-oauth2 (0.2015.09.28-1) unstable; urgency=low

  * Initial release (Closes: #800591)

 -- Philipp Huebner <debalance@debian.org>  Thu, 01 Oct 2015 15:41:13 +0200
