=== debian/control ===
Source: erlang-p1-oauth2
Section: libs
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base (<< 1:18.3), erlang-crypto, erlang-eunit, erlang-proper-dev, erlang-meck
Standards-Version: 3.9.8
Homepage: https://github.com/processone/p1_oauth2
Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-oauth2.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-oauth2.git

Package: erlang-p1-oauth2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (<< 1:18.3), ${erlang-abi:Depends},
         ${erlang:Depends}
Breaks: erlang-oauth2
Replaces: erlang-oauth2
Description: Erlang library for server side implementation of OAuth2
 This library is designed to simplify the implementation of the server side of
 OAuth2 (http://tools.ietf.org/html/rfc6749). It provides no support for
 developing clients. See https://github.com/kivra/oauth2_client for support in
 accessing Oauth2 enabled services.
