## erlang-p1-oauth2 0.6.2

=== debian/changelog ===
erlang-p1-oauth2 (0.6.2-3) unstable; urgency=medium

  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Set Uploaders: Philipp Huebner <debalance@debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 11:37:52 +0100

erlang-p1-oauth2 (0.6.2-2) unstable; urgency=medium

  * (Build-)Depend on erlang-base (>= 1:19.2)
  * Updated Standards-Version: 4.1.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Nov 2017 20:33:25 +0100

erlang-p1-oauth2 (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * Updated Standards-Version: 4.1.0 (no changes needed)
  * Updated debian/rules
  * Updated years in debian/copyright
  * Disabled eunit, it is currently broken (Closes: #871190)

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 Sep 2017 17:24:49 +0200
