## erlang-p1-oauth2 0.6.3

=== debian/changelog ===
erlang-p1-oauth2 (0.6.3-3) unstable; urgency=medium

  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 15:01:58 +0200

erlang-p1-oauth2 (0.6.3-2) unstable; urgency=medium

  * Added debian/upstream/metadata

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 16:24:03 +0200

erlang-p1-oauth2 (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 May 2018 17:12:54 +0200

erlang-p1-oauth2 (0.6.2-4) unstable; urgency=medium

  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 27 Mar 2018 23:05:26 +0200
