=== debian/control ===
Source: erlang-p1-oauth2
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-rebar,
               erlang-base (>= 1:19.2),
               erlang-crypto,
               erlang-eunit,
               erlang-proper-dev,
               erlang-meck (>= 0.8.7)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-oauth2
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-oauth2.git
Homepage: https://github.com/processone/p1_oauth2

Package: erlang-p1-oauth2
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends}
Breaks: erlang-oauth2
Replaces: erlang-oauth2
Description: Erlang library for server side implementation of OAuth2
 This library is designed to simplify the implementation of the server side of
 OAuth2 (http://tools.ietf.org/html/rfc6749). It provides no support for
 developing clients. See https://github.com/kivra/oauth2_client for support in
 accessing Oauth2 enabled services.
