## erlang-p1-oauth2 0.6.5

=== debian/changelog ===
erlang-p1-oauth2 (0.6.5-2) unstable; urgency=medium

  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Feb 2020 16:05:52 +0100

erlang-p1-oauth2 (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5
  * Updated Erlang dependencies
  * Removed obsolete Breaks+Replaces on erlang-oauth2
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic
  * Updated debhelper compat version: 12

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 12:11:14 +0200
