=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-crypto,
                erlang-eunit,
                erlang-proper-dev,
                erlang-meck (>= 0.8.7)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-oauth2
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-oauth2.git
 Homepage: https://github.com/processone/p1_oauth2
@@ -21,8 +22,6 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends}
-Breaks: erlang-oauth2
-Replaces: erlang-oauth2
 Description: Erlang library for server side implementation of OAuth2
  This library is designed to simplify the implementation of the server side of
  OAuth2 (http://tools.ietf.org/html/rfc6749). It provides no support for
