## erlang-p1-oauth2 0.6.7

=== debian/changelog ===
erlang-p1-oauth2 (0.6.7-1) unstable; urgency=medium

  * New upstream version 0.6.7

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 16:49:00 +0200

erlang-p1-oauth2 (0.6.6-1) unstable; urgency=medium

  * New upstream version 0.6.6

 -- Philipp Huebner <debalance@debian.org>  Wed, 18 Mar 2020 16:07:09 +0100
