=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: libs
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-crypto,
                erlang-eunit,
                erlang-proper-dev,
                erlang-meck (>= 0.8.7)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-oauth2
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-oauth2.git
 Homepage: https://github.com/processone/p1_oauth2
@@ -22,6 +22,7 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends}
+Multi-Arch: allowed
 Description: Erlang library for server side implementation of OAuth2
  This library is designed to simplify the implementation of the server side of
  OAuth2 (http://tools.ietf.org/html/rfc6749). It provides no support for
