## erlang-p1-oauth2 0.6.10

=== debian/changelog ===
erlang-p1-oauth2 (0.6.10-2) unstable; urgency=medium

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ Philipp Huebner ]
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Dec 2021 12:54:12 +0100

erlang-p1-oauth2 (0.6.10-1) unstable; urgency=medium

  * New upstream version 0.6.10
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Refreshed patches

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 21:23:50 +0200
