=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                erlang-crypto,
                erlang-eunit,
                erlang-proper-dev,
-               erlang-meck (>= 0.8.7)
-Standards-Version: 4.5.1
+               erlang-meck
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-oauth2
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-oauth2.git
 Homepage: https://github.com/processone/p1_oauth2
