## erlang-p1-oauth2 0.6.11

=== debian/changelog ===
erlang-p1-oauth2 (0.6.11-3) unstable; urgency=medium

  * Updated lintian overrides
  * Dropped debian/erlang-p1-oauth2.install
  * Renamed debian/erlang-p1-oauth2.lintian-overrides
    -> debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 16:07:44 +0100

erlang-p1-oauth2 (0.6.11-2) unstable; urgency=medium

  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 12:38:57 +0100

erlang-p1-oauth2 (0.6.11-1) unstable; urgency=medium

  * New upstream version 0.6.11
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 10:22:01 +0200
