## erlang-p1-oauth2 0.6.14

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-REBAR ?= ./rebar
+REBAR ?= rebar
 
 .PHONY: all deps compile clean test ct
