=== debian/changelog ===
erlang-p1-oauth2 (0.6.14-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Philipp Huebner <debalance@debian.org>  Fri, 04 Apr 2025 12:05:38 +0200

erlang-p1-oauth2 (0.6.14-2) unstable; urgency=medium

  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated years in debian/copyright
  * Removed unnecessary dependency on erlang-meck from debian/control

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 10:52:17 +0100

erlang-p1-oauth2 (0.6.14-1) unstable; urgency=medium

  * New upstream version 0.6.14

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 17:39:57 +0200
