=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar (>= 0.0.6),
+               dh-rebar (>= 0.0.6~),
                erlang-base,
                erlang-crypto,
                erlang-eunit,
-               erlang-proper-dev,
-               erlang-meck
-Standards-Version: 4.6.2
+               erlang-proper-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-oauth2
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-oauth2.git
 Homepage: https://github.com/processone/p1_oauth2
 
 Package: erlang-p1-oauth2
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: erlang-base,
+         ${erlang-abi:Depends},
+         ${erlang:Depends},
          ${misc:Depends},
-         erlang-base, ${erlang-abi:Depends},
-         ${erlang:Depends}
+         ${shlibs:Depends}
 Multi-Arch: allowed
 Description: Erlang library for server side implementation of OAuth2
  This library is designed to simplify the implementation of the server side of
